こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

eclipseからtomcatが起動しない

eclipse3.2にtomcatプラグインをインストールし、必要な設定を行いましたが、アイコンからtomcatを起動すると下記のエラーがコンソールに表示され、起動しません。

org.apache.catalina.startup.Bootstrap main
警告: Bootstrap: command "C:\Tomcat\Tomcat 5.5\conf\server.xml" does not exist.

C:\Tomcat\Tomcat 5.5\conf\server.xml
は間違いなく存在しています。
又、eclipseからではなく、サービスや直接のバッチ起動ではtomcatは正常に起動します。

ご教授、よろしくお願いいたします。

投稿日時 - 2007-11-18 00:14:21

QNo.3526878

困ってます

このQ&Aは役に立ちましたか?

3人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

>eclipse3.2にtomcatプラグインをインストールし、必要な設定を行いましたが、アイコンからtomcatを起動すると下記のエラーがコンソールに表示され、起動しません。

必要な設定とは具体的に何をしたのでしょうか?
Eclipseの設定でtomcatのバージョンを5.xとかには設定されているのでしょうか?

投稿日時 - 2007-11-19 11:39:55

ANo.1

環境設定の問題のような気がします。

tomcatプラグインのバージョンが怪しいかも。

あとは、sever.xmlのフルパスにスペースが入るのが少し気になります。

参考URL:http://mwest.dip.jp/eclipse/eclipse.html

投稿日時 - 2007-11-18 15:58:08